{
  "name": "quasar",
  "version": "1.0.0",
  "private": true,
  "workspaces": [
    "backend",
    "frontend",
    ".prisma"
  ],
  "description": "Quasar es una aplicación web para al gestión de una biblioteca personal de videjuegos. Permite a los usuarios catalogar, organizar y buscar sus juegos de manera eficiente. Se pueden agregar videjuegos físicos, digitales y roms de emuladores.",
  "main": "index.js",
  "scripts": {
    "test": "vitest run",
    "test:watch": "vitest",
    "test:install": "playwright install --with-deps",
    "test:ci": "vitest run --reporter=github",
    "test:playwright": "playwright test",
    "test:e2e": "playwright test tests/e2e",
    "test:e2e:debug": "playwright test tests/e2e --debug",
    "lint": "eslint . --ext .js,.ts",
    "format": "prettier --write .",
    "start": "node src/index.js"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "type": "commonjs",
  "devDependencies": {
    "@eslint/eslintrc": "^3.3.3",
    "@playwright/test": "^1.58.0",
    "@types/node": "^25.2.1",
    "@typescript-eslint/eslint-plugin": "^8.54.0",
    "@typescript-eslint/parser": "^8.54.0",
    "eslint": "^10.0.0",
    "eslint-config-prettier": "^10.1.8",
    "eslint-plugin-prettier": "^5.5.5",
    "prettier": "^3.8.1",
    "typescript": "^5.9.3",
    "vitest": "^0.34.1",
    "yaml": "^2.8.2"
  },
  "packageManager": "yarn@4.12.0+sha512.f45ab632439a67f8bc759bf32ead036a1f413287b9042726b7cc4818b7b49e14e9423ba49b18f9e06ea4941c1ad062385b1d8760a8d5091a1a31e5f6219afca8"
}
